1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

RM 1.0 Error when upgrading to 1.1.6

Discussion in 'Resource Manager Support' started by fredrikse, Mar 28, 2015.

  1. fredrikse

    fredrikse Active Member


    When I try to upgrade RM I get this error:

    "Callback XenResource_Listener_Template::threadViewPostDispatch is invalid (Invalid Method)."

    What's causing it?
  2. Mike

    Mike XenForo Developer Staff Member

    This would seem to imply that the files haven't been uploaded correctly. I would try reuploading them (specifically library/XenResource/Listener/Template.php).
    fredrikse likes this.
  3. fredrikse

    fredrikse Active Member

    Uploading again helped. Thanks!

Share This Page